@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Semibold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Heavy.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ftregolaneue;
  src: url('../fonts/FTRegolaNeue-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --_colors---background-color--white: white;
  --_typography---font--body-font: Ftregolaneue, Arial, sans-serif;
  --_colors---text-color--text-primary-color: #171924;
  --_typography---text--text-size: 18px;
  --_typography---text--text-line-height: 130%;
  --_typography---text--text-weight: 300;
  --_typography---font--heading-font: Ftregolaneue, Arial, sans-serif;
  --_typography---h1-heading--h1-size: 3.75rem;
  --_typography---h1-heading--h1-line-height: 105%;
  --_typography---h1-heading--h1-weight: 300;
  --_typography---h2-heading--h2-size: 2.5rem;
  --_typography---h2-heading--h2-line-height: 115%;
  --_typography---h2-heading--h2-weight: 300;
  --_typography---h3-heading--h3-size: 1.875rem;
  --_typography---h3-heading--h3-line-height: 115%;
  --_typography---h3-heading--h3-weight: 300;
  --_colors---background-color--emerald: #145844;
  --_colors---text-color--text-secondary-color: #145844;
  --_typography---text--text-letter-spacing: 0rem;
  --_sizes---gap--xxs-gap: .9375rem;
  --_sizes---gap--xs-gap: 1.875rem;
  --_sizes---container--container-sm-width: 80.625rem;
  --_sizes---container--container-width: 90rem;
  --_sizes---gap--md-gap: 2.5rem;
  --_colors---text-color--text-primary-accent-color: #f9f8f4;
  --_typography---text-sm--sm-text-size: 14px;
  --_colors---text-color--sand: #f9f8f4;
  --_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>: 1.375rem;
  --_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>: 110%;
  --_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>: 400;
  --_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>: .01875rem;
  --_typography---text-sm--sm-text-letter-spacing: 0rem;
  --_colors---background-color--sand: #f9f8f4;
  --_colors---border-color--border-primary: #171924;
  --_colors---border-color--border-secondary: #f9f8f4;
  --_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>: #f9f8f4;
  --_colors---text-color--white: white;
  --_colors---border-color--border-primary-inverse: #171924b3;
  --_typography---text-sm--sm-text-line-height: 100%;
  --_typography---button--button-text-weight: 400;
  --_sizes---gap--xl-gap: 7.5rem;
  --_colors---background-color--emerald-bright: #2cad86;
  --_colors---text-color--aquamarine: #5ff3c8;
  --_colors---text-color--muted-aquamarine: #35d0a1;
  --_sizes---gap--xxl-gap: 10rem;
  --_sizes---gap--l-gap: 4rem;
  --_colors---border-color--border-secondary-inverse: #1515151a;
  --_colors---border-color--border-primary-inverse-accent: #ffffff1a;
  --_sizes---radius--xs-radius: 1.25rem;
  --_typography---font--button-font: Ftregolaneue, Arial, sans-serif;
  --_colors---text-color--aquamarine-dull: #8acbc1;
  --_colors---text-color--soft-lime: #dfffab;
  --_typography---text-sm--sm-text-weight: 600;
  --_typography---button--button-text-size: .8125rem;
  --_typography---button--button-text-line-height: 100%;
  --_typography---button--button-text-letter-spacing: .125rem;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--_colors---background-color--white);
  font-family: var(--_typography---font--body-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---text--text-size);
  line-height: var(--_typography---text--text-line-height);
  font-weight: var(--_typography---text--text-weight);
  text-align: left;
  --_typography---font--body-font: Ftregolaneue, Arial, sans-serif;
  --_typography---text--text-size: 18px;
  --_typography---text--text-line-height: 130%;
  --_typography---text--text-weight: 300;
  --_typography---font--heading-font: Ftregolaneue, Arial, sans-serif;
  --_typography---h1-heading--h1-size: 3.75rem;
  --_typography---h1-heading--h1-line-height: 105%;
  --_typography---h1-heading--h1-weight: 300;
  --_typography---h2-heading--h2-size: 2.5rem;
  --_typography---h2-heading--h2-line-height: 115%;
  --_typography---h2-heading--h2-weight: 300;
  --_typography---h3-heading--h3-size: 1.875rem;
  --_typography---h3-heading--h3-line-height: 115%;
  --_typography---h3-heading--h3-weight: 300;
  --_typography---text--text-letter-spacing: 0rem;
  --_typography---text-sm--sm-text-size: 14px;
  --_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>: 1.375rem;
  --_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>: 110%;
  --_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>: 400;
  --_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>: .01875rem;
  --_typography---text-sm--sm-text-letter-spacing: 0rem;
  --_typography---text-sm--sm-text-line-height: 100%;
  --_typography---button--button-text-weight: 400;
  --_typography---font--button-font: Ftregolaneue, Arial, sans-serif;
  --_typography---text-sm--sm-text-weight: 600;
  --_typography---button--button-text-size: .8125rem;
  --_typography---button--button-text-line-height: 100%;
  --_typography---button--button-text-letter-spacing: .125rem;
  --_colors---background-color--white: white;
  --_colors---text-color--text-primary-color: #171924;
  --_colors---background-color--emerald: #145844;
  --_colors---text-color--text-secondary-color: #145844;
  --_colors---text-color--text-primary-accent-color: #f9f8f4;
  --_colors---text-color--sand: #f9f8f4;
  --_colors---background-color--sand: #f9f8f4;
  --_colors---border-color--border-primary: #171924;
  --_colors---border-color--border-secondary: #f9f8f4;
  --_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>: #f9f8f4;
  --_colors---text-color--white: white;
  --_colors---border-color--border-primary-inverse: #171924b3;
  --_colors---background-color--emerald-bright: #2cad86;
  --_colors---text-color--aquamarine: #5ff3c8;
  --_colors---text-color--muted-aquamarine: #35d0a1;
  --_colors---border-color--border-secondary-inverse: #1515151a;
  --_colors---border-color--border-primary-inverse-accent: #ffffff1a;
  --_colors---text-color--aquamarine-dull: #8acbc1;
  --_colors---text-color--soft-lime: #dfffab;
}

h1 {
  font-family: var(--_typography---font--heading-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---h1-heading--h1-size);
  line-height: var(--_typography---h1-heading--h1-line-height);
  font-weight: var(--_typography---h1-heading--h1-weight);
  text-align: left;
  margin-top: 1.25rem;
  margin-bottom: .625rem;
}

h2 {
  font-family: var(--_typography---font--heading-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---h2-heading--h2-size);
  line-height: var(--_typography---h2-heading--h2-line-height);
  font-weight: var(--_typography---h2-heading--h2-weight);
  text-align: left;
  margin-top: 1.25rem;
  margin-bottom: .625rem;
}

h3 {
  font-family: var(--_typography---font--heading-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---h3-heading--h3-size);
  line-height: var(--_typography---h3-heading--h3-line-height);
  font-weight: var(--_typography---h3-heading--h3-weight);
  text-align: left;
  margin-top: 1.25rem;
  margin-bottom: .625rem;
}

p {
  text-align: left;
  margin-bottom: .625rem;
}

a {
  color: var(--_colors---background-color--emerald);
  text-decoration: none;
}

ul {
  font-family: var(--_typography---font--body-font);
  color: var(--_colors---text-color--text-secondary-color);
  font-size: var(--_typography---text--text-size);
  line-height: var(--_typography---text--text-line-height);
  font-weight: var(--_typography---text--text-weight);
  letter-spacing: var(--_typography---text--text-letter-spacing);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 30px;
}

li {
  text-align: left;
  margin-bottom: 20px;
  padding-left: 10px;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: block;
}

strong {
  color: var(--_colors---text-color--text-primary-color);
  font-weight: 700;
}

blockquote {
  font-family: var(--_typography---font--body-font);
  color: var(--_colors---text-color--text-secondary-color);
  font-size: var(--_typography---text--text-size);
  line-height: var(--_typography---text--text-line-height);
  font-weight: var(--_typography---text--text-weight);
  letter-spacing: var(--_typography---text--text-letter-spacing);
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
}

.rt-social-icon-wrap {
  grid-column-gap: var(--_sizes---gap--xxs-gap);
  grid-row-gap: var(--_sizes---gap--xxs-gap);
  justify-content: center;
  align-items: center;
  max-width: 109px;
}

.rt-footer-left {
  grid-column-gap: var(--_sizes---gap--xs-gap);
  grid-row-gap: var(--_sizes---gap--xs-gap);
  flex: 1;
  max-width: 37.1rem;
}

.rt-footer {
  background-color: var(--_colors---background-color--emerald);
  background-image: url('../images/poool_Texture_20Prozent.webp');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
}

.rt-footer-main {
  max-width: var(--_sizes---container--container-sm-width);
  padding-bottom: var(--_sizes---gap--xs-gap);
  grid-column-gap: var(--_sizes---gap--xs-gap);
  grid-row-gap: var(--_sizes---gap--xs-gap);
  justify-content: space-between;
  align-items: flex-start;
}

.rt-container {
  max-width: var(--_sizes---container--container-width);
  padding-right: var(--_sizes---gap--xxs-gap);
  padding-left: var(--_sizes---gap--xxs-gap);
}

.rt-footer-v1-bottom {
  padding-top: var(--_sizes---gap--md-gap);
  padding-bottom: var(--_sizes---gap--md-gap);
  grid-column-gap: var(--_sizes---gap--xs-gap);
  grid-row-gap: var(--_sizes---gap--xs-gap);
  justify-content: space-between;
  align-items: center;
}

.rt-gap-off {
  margin: 0;
}

.rt-gap-off.rt-color-primary-accent {
  color: var(--_colors---text-color--text-primary-accent-color);
  font-size: var(--_typography---text-sm--sm-text-size);
}

.rt-link-hover {
  color: var(--_colors---text-color--text-primary-accent-color);
  transition: color .3s;
}

.rt-link-hover:hover {
  text-decoration: underline;
}

.rt-h1-heading {
  font-family: var(--_typography---font--heading-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---h1-heading--h1-size);
  line-height: var(--_typography---h1-heading--h1-line-height);
  font-weight: var(--_typography---h1-heading--h1-weight);
}

.rt-h1-heading.rt-gap-off.rt-color-text-inverse, .rt-color-text-inverse {
  color: var(--_colors---text-color--sand);
}

.rt-color-text-inverse.rt-gap-bottom-md {
  margin-bottom: var(--_sizes---gap--md-gap);
}

.rt-footer-social-box {
  grid-column-gap: var(--_sizes---gap--xs-gap);
  grid-row-gap: var(--_sizes---gap--xs-gap);
  justify-content: flex-start;
  align-items: center;
}

.rt-h6-heading {
  font-family: var(--_typography---font--heading-font);
  color: var(--_colors---text-color--text-primary-color);
  font-size: var(--_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>);
  line-height: var(--_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>);
  font-weight: var(--_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>);
  letter-spacing: var(--_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>);
}

.rt-h6-heading.rt-color-text-inverse {
  color: var(--_colors---text-color--sand);
}

.rt-h6-heading.rt-color-text-inverse.rt-footer-link-hover {
  transition: color .3s;
}

.rt-h6-heading.rt-color-text-inverse.rt-footer-link-hover:hover {
  color: var(--_colors---text-color--text-primary-accent-color);
}

.rt-footer-links {
  grid-column-gap: var(--_sizes---gap--xs-gap);
  grid-row-gap: var(--_sizes---gap--xs-gap);
  min-width: 8rem;
  max-width: 11.625rem;
}

.rt-short-heading {
  font-family: var(--_typography---font--body-font);
  color: var(--_colors---background-color--white);
  font-size: var(--_typography---text--text-size);
  line-height: var(--_typography---text--text-line-height);
  font-weight: var(--_typography---text--text-weight);
  text-align: left;
  letter-spacing: var(--_typography---text-sm--sm-text-letter-spacing);
}

.rt-short-heading.rt-color-text-inverse {
  color: var(--_colors---text-color--sand);
}

.rt-footer-links-wrap {
  grid-column-gap: var(--_sizes---gap--xxs-gap);
  grid-row-gap: var(--_sizes---gap--xxs-gap);
}

.rt-button {
  background-color: #fff0;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 20rem;
  padding: 1.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.rt-button:where(.w-variant-eb183450-5fa6-bf78-9a96-018b88eb60b9), .rt-button:where(.w-variant-534bc660-5ddb-92a9-0285-bc15b62a4bee) {
  max-width: none;
}

.rt-button-border {
  border: 1px solid var(--_colors---border-color--border-primary);
  position: absolute;
  inset: 0%;
}

.rt-button-border:where(.w-variant-534bc660-5ddb-92a9-0285-bc15b62a4bee) {
  border-color: var(--_colors---border-color--border-secondary);
}

.rt-button-text-wrapper {
  z-index: 3;
  justify-content: center;
  align-items: center;
  position: relative;
}

.rt-button-overlay {
  background-color: var(--_colors---background-color--emerald);
  width: 0%;
  position: absolute;
  inset: 0 auto;
  transform: skew(-45deg);
}

.rt-button-overlay:where(.w-variant-534bc660-5ddb-92a9-0285-bc15b62a4bee) {
  background-color: var(--_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>);
}

.rt-button-text {
  font-family: var(--_typography---font--body-font);
  color: var(--_colors---text-color--text-primary-color);
  font-weight: var(--_typography---text--text-weight);
}

.rt-button-text.rt-1 {
  color: var(--_colors---text-color--text-primary-color);
}

.rt-button-text.rt-1:where(.w-variant-534bc660-5ddb-92a9-0285-bc15b62a4bee) {
  color: var(--_colors---text-color--sand);
}

.rt-button-text.rt-2 {
  opacity: 0;
  color: var(--_colors---text-color--white);
  position: absolute;
}

.rt-button-text.rt-2:where(.w-variant-534bc660-5ddb-92a9-0285-bc15b62a4bee) {
  color: var(--_colors---text-color--text-primary-color);
}

.rt-button-text.rt-color-text-neutral {
  color: var(--_colors---text-color--white);
}

.rt-contact-right-image-overlay {
  z-index: 1;
  padding-right: var(--_sizes---gap--xxs-gap);
  padding-bottom: 5rem;
  padding-left: var(--_sizes---gap--xxs-gap);
  background-image: linear-gradient(270deg, #0000 45%, var(--_colors---border-color--border-primary-inverse));
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.rt-contact-right-image-overlay.von-unten {
  background-image: linear-gradient(175deg, #0000 45%, var(--_colors---border-color--border-primary-inverse));
}

.rt-navbar {
  z-index: 999;
  background-color: var(--_colors---background-color--white);
  position: sticky;
  top: 0;
  box-shadow: 0 2px 3.125rem #0000001a;
}

.rt-nav-container {
  max-width: 115.5rem;
  padding-right: var(--_sizes---gap--xxs-gap);
  padding-left: var(--_sizes---gap--xxs-gap);
  background-color: var(--_colors---background-color--white);
}

.rt-navbar-main {
  grid-column-gap: var(--_sizes---gap--xxs-gap);
  grid-row-gap: var(--_sizes---gap--xxs-gap);
  justify-content: space-between;
  align-items: center;
}

.rt-navbar-button {
  max-width: 10rem;
  padding: 1rem var(--_sizes---gap--xxs-gap);
  background-color: var(--_colors---text-color--text-primary-color);
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rt-navbar-button.rt-on {
  display: none;
}

.rt-nav {
  grid-column-gap: var(--_sizes---gap--xxs-gap);
  grid-row-gap: var(--_sizes---gap--xxs-gap);
  flex: 1;
  justify-content: space-between;
  align-items: center;
  max-width: 77.9375rem;
  display: flex;
}

.rt-nav-links {
  padding-top: var(--_sizes---gap--xxs-gap);
  padding-bottom: var(--_sizes---gap--xxs-gap);
  color: var(--_colors---background-color--emerald);
  font-size: 16px;
  line-height: var(--_typography---text-sm--sm-text-line-height);
  font-weight: var(--_typography---button--button-text-weight);
}

.rt-nav-links:hover {
  color: var(--_colors---text-color--text-primary-color);
}

.rt-terms-wrapper {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  justify-content: space-between;
  align-items: center;
}

.rt-folge-hero {
  background-color: var(--_colors---background-color--emerald);
  background-image: url('../images/poool_Texture_20Prozent.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.rt-utility-hero-main {
  text-align: center;
}

.rt-utility-inner {
  padding-top: var(--_sizes---gap--xl-gap);
  padding-bottom: var(--_sizes---gap--xl-gap);
}

.rt-information-inner-main {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.rt-hero-image {
  object-position: 100% 0%;
  position: absolute;
  inset: 0%;
}

.rt-hero-v11-content {
  max-width: 38.1875rem;
  margin-bottom: 2.5rem;
}

.rt-hero {
  background-color: var(--_colors---background-color--emerald);
  height: 90vh;
  position: relative;
  overflow: hidden;
}

.rt-hero-v11-main {
  z-index: 2;
  color: var(--_colors---background-color--emerald-bright);
  position: relative;
}

.rt-hero-main {
  flex-flow: column;
  justify-content: center;
  height: 90vh;
  padding-bottom: 3.125rem;
  display: flex;
}

.rt-big-text-v1 {
  color: var(--_colors---text-color--white);
  font-size: 8rem;
  line-height: 100%;
}

.rt-hero-text-wrap {
  z-index: 999;
  padding-right: 3vw;
  position: absolute;
  inset: auto 0% 0% auto;
}

.logo {
  width: 60%;
  margin-top: -20px;
  margin-bottom: -20px;
}

.para-footer-dunkel {
  color: var(--_colors---text-color--aquamarine);
}

.para-weiss {
  color: var(--_colors---background-color--white);
}

.para-weiss.footer {
  font-size: 14px;
}

.div-einspaltig {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.div-einspaltig.abstandunten {
  margin-bottom: 60px;
}

.h2-wie-h3 {
  font-size: var(--_typography---h3-heading--h3-size);
  line-height: var(--_typography---h3-heading--h3-line-height);
  font-weight: var(--_typography---h3-heading--h3-weight);
}

.span-aquamarine {
  color: var(--_colors---text-color--aquamarine);
}

.h3-weiss {
  color: var(--_colors---background-color--sand);
}

.link {
  color: var(--_colors---text-color--muted-aquamarine);
}

.span-unterstrichen {
  text-decoration: underline;
}

.span-bright-emerald {
  color: var(--_colors---background-color--emerald-bright);
}

@media screen and (min-width: 1280px) {
  .rt-navbar-main {
    grid-column-gap: var(--_sizes---gap--xs-gap);
    grid-row-gap: var(--_sizes---gap--xs-gap);
  }

  .rt-navbar-button {
    max-width: 17.9375rem;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font--body-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text--text-size: 16px;
    --_typography---text--text-line-height: 130%;
    --_typography---text--text-weight: 300;
    --_typography---font--heading-font: Ftregolaneue, Arial, sans-serif;
    --_typography---h1-heading--h1-size: 2.5rem;
    --_typography---h1-heading--h1-line-height: 105%;
    --_typography---h1-heading--h1-weight: 300;
    --_typography---h2-heading--h2-size: 1.875rem;
    --_typography---h2-heading--h2-line-height: 115%;
    --_typography---h2-heading--h2-weight: 300;
    --_typography---h3-heading--h3-size: 1.4rem;
    --_typography---h3-heading--h3-line-height: 115%;
    --_typography---h3-heading--h3-weight: 300;
    --_typography---text--text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-size: 14px;
    --_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>: 1rem;
    --_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>: 115%;
    --_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>: 400;
    --_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>: .01875rem;
    --_typography---text-sm--sm-text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-line-height: 100%;
    --_typography---button--button-text-weight: 400;
    --_typography---font--button-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text-sm--sm-text-weight: 600;
    --_typography---button--button-text-size: .7rem;
    --_typography---button--button-text-line-height: 100%;
    --_typography---button--button-text-letter-spacing: .125rem;
    --_colors---background-color--white: white;
    --_colors---text-color--text-primary-color: #171924;
    --_colors---background-color--emerald: #145844;
    --_colors---text-color--text-secondary-color: #145844;
    --_colors---text-color--text-primary-accent-color: #f9f8f4;
    --_colors---text-color--sand: #f9f8f4;
    --_colors---background-color--sand: #f9f8f4;
    --_colors---border-color--border-primary: #171924;
    --_colors---border-color--border-secondary: #f9f8f4;
    --_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>: #f9f8f4;
    --_colors---text-color--white: white;
    --_colors---border-color--border-primary-inverse: #171924b3;
    --_colors---background-color--emerald-bright: #2cad86;
    --_colors---text-color--aquamarine: #5ff3c8;
    --_colors---text-color--muted-aquamarine: #35d0a1;
    --_colors---border-color--border-secondary-inverse: #1515151a;
    --_colors---border-color--border-primary-inverse-accent: #ffffff1a;
    --_colors---text-color--aquamarine-dull: #8acbc1;
    --_colors---text-color--soft-lime: #dfffab;
    --_sizes---gap--xxs-gap: .9375rem;
    --_sizes---gap--xs-gap: 1.2rem;
    --_sizes---container--container-sm-width: 80.625rem;
    --_sizes---container--container-width: 90rem;
    --_sizes---gap--md-gap: 2rem;
    --_sizes---gap--xl-gap: 3.75rem;
    --_sizes---gap--xxl-gap: 3.75rem;
    --_sizes---gap--l-gap: 2rem;
    --_sizes---radius--xs-radius: 1.25rem;
  }

  .rt-footer-left {
    margin-top: -.3rem;
  }

  .rt-footer-v1-bottom {
    padding-top: var(--_sizes---gap--md-gap);
  }

  .rt-short-heading {
    color: var(--_colors---background-color--sand);
  }

  .rt-button {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .rt-navbar-button {
    display: none;
  }

  .rt-navbar-button.rt-on {
    max-width: none;
    margin-top: 1.25rem;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    display: flex;
  }

  .rt-nav {
    padding: 1rem var(--_sizes---gap--xxs-gap) 2.4rem;
    background-color: var(--_colors---background-color--sand);
  }

  .rt-nav-links {
    font-family: var(--_typography---font--heading-font);
    font-size: var(--_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>);
    font-weight: var(--_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>);
    letter-spacing: var(--_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>);
    text-transform: none;
    padding-top: .8rem;
    padding-bottom: .8rem;
    display: flex;
  }

  .rt-humburger-icon {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    justify-content: center;
    align-items: flex-start;
  }

  .rt-menu-bar {
    background-color: var(--_colors---background-color--emerald);
    width: 1.5625rem;
    height: .125rem;
  }

  .rt-menu-toggle {
    padding-top: .375rem;
    padding-bottom: .375rem;
    padding-right: 0;
  }

  .rt-menu-toggle.w--open {
    background-color: #0000;
  }

  .rt-padding-0 {
    padding: 0;
  }

  .rt-folge-hero {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rt-hero-v11-content {
    max-width: 26.0625rem;
    margin-bottom: 3.125rem;
  }

  .rt-hero, .rt-hero-main {
    height: 80vh;
  }

  .rt-big-text-v1 {
    z-index: 999;
    font-size: 6rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font--body-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text--text-size: 16px;
    --_typography---text--text-line-height: 130%;
    --_typography---text--text-weight: 300;
    --_typography---font--heading-font: Ftregolaneue, Arial, sans-serif;
    --_typography---h1-heading--h1-size: 2.1875rem;
    --_typography---h1-heading--h1-line-height: 110%;
    --_typography---h1-heading--h1-weight: 300;
    --_typography---h2-heading--h2-size: 1.875rem;
    --_typography---h2-heading--h2-line-height: 115%;
    --_typography---h2-heading--h2-weight: 300;
    --_typography---h3-heading--h3-size: 1.4rem;
    --_typography---h3-heading--h3-line-height: 115%;
    --_typography---h3-heading--h3-weight: 300;
    --_typography---text--text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-size: 14px;
    --_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>: 1rem;
    --_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>: 115%;
    --_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>: 400;
    --_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>: .01875rem;
    --_typography---text-sm--sm-text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-line-height: 100%;
    --_typography---button--button-text-weight: 400;
    --_typography---font--button-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text-sm--sm-text-weight: 600;
    --_typography---button--button-text-size: .7rem;
    --_typography---button--button-text-line-height: 100%;
    --_typography---button--button-text-letter-spacing: .125rem;
    --_colors---background-color--white: white;
    --_colors---text-color--text-primary-color: #171924;
    --_colors---background-color--emerald: #145844;
    --_colors---text-color--text-secondary-color: #145844;
    --_colors---text-color--text-primary-accent-color: #f9f8f4;
    --_colors---text-color--sand: #f9f8f4;
    --_colors---background-color--sand: #f9f8f4;
    --_colors---border-color--border-primary: #171924;
    --_colors---border-color--border-secondary: #f9f8f4;
    --_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>: #f9f8f4;
    --_colors---text-color--white: white;
    --_colors---border-color--border-primary-inverse: #171924b3;
    --_colors---background-color--emerald-bright: #2cad86;
    --_colors---text-color--aquamarine: #5ff3c8;
    --_colors---text-color--muted-aquamarine: #35d0a1;
    --_colors---border-color--border-secondary-inverse: #1515151a;
    --_colors---border-color--border-primary-inverse-accent: #ffffff1a;
    --_colors---text-color--aquamarine-dull: #8acbc1;
    --_colors---text-color--soft-lime: #dfffab;
    --_sizes---gap--xxs-gap: .9375rem;
    --_sizes---gap--xs-gap: 1.2rem;
    --_sizes---container--container-sm-width: 80.625rem;
    --_sizes---container--container-width: 90rem;
    --_sizes---gap--md-gap: 2rem;
    --_sizes---gap--xl-gap: 3.75rem;
    --_sizes---gap--xxl-gap: 3.75rem;
    --_sizes---gap--l-gap: 2rem;
    --_sizes---radius--xs-radius: 1.25rem;
  }

  h1, h2 {
    margin-top: 1rem;
  }

  .rt-footer-left {
    width: 100%;
    max-width: none;
    margin-top: 0;
  }

  .rt-footer {
    overflow: hidden;
  }

  .rt-footer-main {
    grid-row-gap: 3rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .rt-footer-v1-bottom {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .rt-hero-image {
    object-position: 85% 0%;
  }

  .rt-hero-v11-content {
    max-width: 20rem;
  }

  .rt-hero {
    height: 70vh;
  }

  .rt-hero-main {
    z-index: 3;
    height: 70vh;
    padding-bottom: 0;
    position: relative;
  }

  .rt-big-text-v1 {
    font-size: 4rem;
  }

  .rt-hero-text-wrap {
    z-index: 5;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---font--body-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text--text-size: 16px;
    --_typography---text--text-line-height: 130%;
    --_typography---text--text-weight: 300;
    --_typography---font--heading-font: Ftregolaneue, Arial, sans-serif;
    --_typography---h1-heading--h1-size: 2.1875rem;
    --_typography---h1-heading--h1-line-height: 110%;
    --_typography---h1-heading--h1-weight: 300;
    --_typography---h2-heading--h2-size: 1.875rem;
    --_typography---h2-heading--h2-line-height: 115%;
    --_typography---h2-heading--h2-weight: 300;
    --_typography---h3-heading--h3-size: 1.4rem;
    --_typography---h3-heading--h3-line-height: 115%;
    --_typography---h3-heading--h3-weight: 300;
    --_typography---text--text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-size: 14px;
    --_typography---h6-heading--h6-size\<deleted\|variable-3c74cd74-e340-3ea8-a26c-ae3d74b34789\>: 1rem;
    --_typography---h6-heading--h6-line-height\<deleted\|variable-44e2db37-5a76-7625-8513-4595f31ab893\>: 115%;
    --_typography---h6-heading--h6-weight\<deleted\|variable-b9f61476-22d7-e02c-3b4d-e831614a3397\>: 400;
    --_typography---h6-heading--h6-letter-spacing\<deleted\|variable-0d81d2a8-f98e-46e1-efe4-580771c5f8b6\>: .01875rem;
    --_typography---text-sm--sm-text-letter-spacing: 0rem;
    --_typography---text-sm--sm-text-line-height: 100%;
    --_typography---button--button-text-weight: 400;
    --_typography---font--button-font: Ftregolaneue, Arial, sans-serif;
    --_typography---text-sm--sm-text-weight: 600;
    --_typography---button--button-text-size: .7rem;
    --_typography---button--button-text-line-height: 100%;
    --_typography---button--button-text-letter-spacing: .125rem;
    --_colors---background-color--white: white;
    --_colors---text-color--text-primary-color: #171924;
    --_colors---background-color--emerald: #145844;
    --_colors---text-color--text-secondary-color: #145844;
    --_colors---text-color--text-primary-accent-color: #f9f8f4;
    --_colors---text-color--sand: #f9f8f4;
    --_colors---background-color--sand: #f9f8f4;
    --_colors---border-color--border-primary: #171924;
    --_colors---border-color--border-secondary: #f9f8f4;
    --_colors---background-color--ssss\<deleted\|variable-cb86b7c9-d1f7-8edc-bb7e-d5a22496a9fc\>: #f9f8f4;
    --_colors---text-color--white: white;
    --_colors---border-color--border-primary-inverse: #171924b3;
    --_colors---background-color--emerald-bright: #2cad86;
    --_colors---text-color--aquamarine: #5ff3c8;
    --_colors---text-color--muted-aquamarine: #35d0a1;
    --_colors---border-color--border-secondary-inverse: #1515151a;
    --_colors---border-color--border-primary-inverse-accent: #ffffff1a;
    --_colors---text-color--aquamarine-dull: #8acbc1;
    --_colors---text-color--soft-lime: #dfffab;
    --_sizes---gap--xxs-gap: .9375rem;
    --_sizes---gap--xs-gap: 1.2rem;
    --_sizes---container--container-sm-width: 80.625rem;
    --_sizes---container--container-width: 90rem;
    --_sizes---gap--md-gap: 2rem;
    --_sizes---gap--xl-gap: 3.75rem;
    --_sizes---gap--xxl-gap: 3.75rem;
    --_sizes---gap--l-gap: 2rem;
    --_sizes---radius--xs-radius: 1.25rem;
  }

  .rt-footer-left {
    grid-column-gap: 1.3125rem;
    grid-row-gap: 1.3125rem;
  }

  .rt-footer-main {
    grid-row-gap: 2.9rem;
  }

  .rt-button {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .rt-contact-right-image-overlay {
    background-image: linear-gradient(270deg, #0000 15%, var(--_colors---border-color--border-primary-inverse));
    padding-bottom: 2.4rem;
  }

  .rt-hero-image {
    object-position: 75% 0%;
  }

  .rt-hero-v11-content {
    max-width: 21.875rem;
  }

  .rt-big-text-v1 {
    font-size: 3rem;
  }
}


@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Heavy.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ftregolaneue';
  src: url('../fonts/FTRegolaNeue-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}